# Uses of Class
com.ngrok.Ngrok

Packages that use Ngrok
Package
Description
com.ngrok

- ## Uses of Ngrok in com.ngrok

  Methods in com.ngrok that return Ngrok
  Modifier and Type
  Method
  Description
  `static Ngrok`
  Ngrok.`createDefault()`
  Creates a new ngrok API instance using the default API client.
  `static Ngrok`
  Ngrok.`createDefault(String apiKey)`
  Creates a new ngrok API instance using the default API client.